#typeofrequest-error, #firstname-error, #lastname-error, #company-error, #email-error, #country-error, #message-error {
    font-size: 0.8em;
    color: #cb333b;
}


@media (min-width: 768px) {
  #formrowswrap_1 {
      min-height: 520px !important;
  }
}

#message {
    height: 255px;
}

option:disabled {
    color: #ffffff;
    background-color: #ff0000;
    background: #ff0000;
   opacity: 0.6;

}

select:disabled{
   opacity: 0.6;
}


#fixed-overlay {
    z-index: 9999;
    background-color: rgba(0,0,0,0.75);
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    display: none;
}

/* Spinner Class */
/* DC red: #cb333b - 203 51 59*/
.spinner {
   position: absolute;
   left: 50%;
   top: 50%;
   height:60px;
   width:60px;
   margin:0px auto;
   -webkit-animation: rotation .6s infinite linear;
   -moz-animation: rotation .6s infinite linear;
   -o-animation: rotation .6s infinite linear;
   animation: rotation .6s infinite linear;
   border-left:6px solid rgba(203, 51, 59,.15);
   border-right:6px solid rgba(203, 51, 59,.15);
   border-bottom:6px solid rgba(203, 51, 59,.15);
   border-top:6px solid rgba(203, 51, 59, 0.9);
   border-radius:100%;
}

@-webkit-keyframes rotation {
   from {-webkit-transform: rotate(0deg);}
   to {-webkit-transform: rotate(359deg);}
}
@-moz-keyframes rotation {
   from {-moz-transform: rotate(0deg);}
   to {-moz-transform: rotate(359deg);}
}
@-o-keyframes rotation {
   from {-o-transform: rotate(0deg);}
   to {-o-transform: rotate(359deg);}
}
@keyframes rotation {
   from {transform: rotate(0deg);}
   to {transform: rotate(359deg);}
}


